body{
	width: 760px;
	margin: 0 auto;	
}
/*リンク*/

a:link {
	color: #006699;
	text-decoration: underline;
}
a:visited {
	color: #3399CC;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}

/*メインテキスト*/

.150 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.t150 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.t14b {
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
}
.140a {
	font-size: 12px;
	line-height: 140%;
	padding: 3px;
}
.t140a {
	font-size: 12px;
	line-height: 140%;
	padding: 3px;
}

.t10b {
	font-size: 10px;
	line-height: 130%;
	color: #666666;
}
.170a{
	font-size: 12px;
	line-height: 170%;
	padding-left: 15px;
	padding-right: 8px;
}

.t170{
	font-size: 12px;
	line-height: 170%;
	padding-left: 15px;
	padding-right: 8px;
}


.t10a {
	font-size: 10px;
	line-height: 130%;
	padding: 2px 2px 5px;
}
.yohaku {
	font-size: 80%;
	line-height: 140%;
	padding: 6px;
	color: #666666;
}
.t10yohaku {
	font-size: 10px;
	line-height: 140%;
	color: #666666;
	padding: 6px;
}
.t12 {
	font-size: 12px;
	line-height: 140%;
	color: #666666;
}
.pan {
	font-size: 10px;
	color: #666666;
	padding: 2px 0px 0px;
}
body {
	margin-top: 0px;
	text-align: center; 
}
p {
	font-size: 12px;
	line-height: 150%;
	padding-right: 3px;
	padding-left: 6px;
}
.left {
	font-size: 12px;
	line-height: 130%;
	padding-left: 15px;
	color: #666666;
}

ul {
	padding: 0px 0px 0px 5px;
	list-style-type: none;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

li {
	padding: 0px 0px 0px 12px;
	background: url(../image/common/ico_arrow3.gif) 0 3px no-repeat;
	font-size: 12px;
	margin: 0px;
}

ul.sideMenu{margin:10px 0 0 15px;padding:0;}
ul.sideMenu li{
	background:url(../image/ico_arrow.gif) 0 3px no-repeat;
	padding: 0px 0px 0px 12px;
	font-size: 12px;
	margin:0 0 6px 0;
	text-align:left;
}
ul.sideMenu li a{color:#333;}
